RubyGems Navigation menu

sequel-postgres-schemata 0.1.0

Allows easy manipulation of Postgres schemas from Ruby with Sequel

版本列表:

  1. 0.1.3 - March 16, 2020 (8.0 KB)
  2. 0.1.1 - February 14, 2015 (8.0 KB)
  3. 0.1.0 - February 24, 2014 (8.0 KB)
  4. 0.0.4 - February 24, 2014 (7.5 KB)
  5. 0.0.3 - October 07, 2013 (7.5 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (1):

  • sequel ~> 4.3
  • Development 依赖关系 (4):

  • bundler ~> 1.3
  • pg ~> 0.16
  • rake ~> 10.1
  • rspec ~> 2.14
  • 所有者:

    作者:

    • Rafał Rzepecki

    SHA 256 checksum:

    88af4473c8399564b3814469f5aad3d604736871e800fa03583fae2221d2ebe1

    下载总次数 88,011

    这个版本 2,662

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: